{
    "title": "Librería",
    "sort": {
        "title": "Clasificación",
        "highlights": "Destacados",
        "newest": "Más reciente",
        "oldest": "El más antiguo",
        "alphabeticalOrder": "Orden alfabético",
        "descendingAlphabeticalOrder": "Orden alfabético descendente"
    },
    "filter": {
        "title": "Filtros",
        "all": "Todo",
        "availableOffline": "Disponible sin conexión",
        "synchronized": "Sincronizado",
        "audios": "Audios",
        "images": "Imágenes",
        "texts": "Textos"
    },
    "language": {
        "title": "Idioma",
        "english": "Inglés",
        "spanish": "Español",
        "french": "Francés"
    },
    "contextMenuOptions": {
        "edit": "Editar",
        "copy": "Copiar",
        "move": "Mover",
        "duplicate": "Duplicar",
        "download": "Descargar",
        "rename": "Renombrar",
        "details": "Detalles",
        "synchronize": "Sincronizar",
        "publish": "Publicar",
        "delete": "Borrar",
        "availableOffline": "Disponible sin conexión"
    },
    "messages": {
        "couldNotRemove": "No se ha podido eliminar.",
        "fileAlreadyExists": "Ya existe un archivo con ese nombre.",
        "cannotDownloadFile": "No se puede descargar este archivo.",
        "unidentifiedEnvironment": "Entorno no identificado.",
        "unableToCompleteRequest": "No se puede completar la solicitud.",
        "directorySuccessfullyCopied": "Directorio copiado",
        "fileSuccessfullyCopied": "Archivo copiado",
        "directorySuccessfullyMoved": "El directorio se movió con éxito",
        "fileSuccessfullyMoved": "El archivo se movió con éxito",
        "directorySuccessfullyDuplicated": "El directorio se duplicó",
        "fileSuccessfullyDuplicated": "El archivo se duplicó",
        "directorySuccessfullyRenamed": "El directorio se renombró con éxito",
        "fileSuccessfullyRenamed": "El archivo se renombró con éxito",
        "directorySuccessfullyRemoved": "El directorio se eliminó con éxito",
        "fileSuccessfullyRemoved": "El archivo ha sido eliminado.",
        "itemDuplicationCanceledSuccessfully": "La duplicación ha sido cancelada.",
        "itemRenamingCanceledSuccessfully": "Se ha cancelado el cambio de nombre del contenido."
    },
    "renameTitle": "Renombrar",
    "saveButton": "Guardar",
    "duplicateTitle": "Duplicar",
    "duplicateButton": "Duplicar",
    "copyModalTitle": "Elige el destino",
    "pasteButton": "Pegar aquí",
    "moveModalTitle": "Elige el destino",
    "chooseButton": "Elige aquí",
    "detailsTitle": "Detalles",
    "detailsModal": {
        "name": "Nombre",
        "path": "Camino",
        "lastUpdate": "Última actualización en",
        "size": "Tamaño",
        "type": "Tipo",
        "creator": "Creador/a",
        "fileId": "ID del archivo",
        "tags": "Etiquetas",
        "language": "Idioma",
        "description": "Descripción",
        "createdAt": "Creado en"
    },
    "downloading": "Descargando",
    "synchronizing": "Sincronizando",
    "cancel": "Cancelar",
    "moveButton": "Mueve aquí",
    "confirmCancelItemDuplication": "¿Realmente quieres cancelar la duplicación del contenido?",
    "confirmCancelItemRenaming": "¿Realmente quieres cancelar el cambio de nombre del contenido?",
    "itemStatus": {
        "availableOffline": "Disponible sin conexión"
    },
    "talkFolderName": "Compartido conmigo",
    "makeFileAvailableOffline": "Por favor, espera mientras hacemos que el archivo esté disponible fuera de línea.",
    "removeFileAvailableOffline": "Por favor, espera mientras eliminamos el archivo local.",
    "publicFolderName": "Publicaciones"
}
